Name:		__MKIT_PROJ_PKGNAME__
Version:	__MKIT_PROJ_VERSION__
Release:	1%{?dist}
Summary:	__MKIT_PROJ_NAME__ - __MKIT_PROJ_TAGLINE__

License:	LGPLv2
Source0:	%{name}-%{version}.tar.gz

BuildArch:	noarch
BuildRequires:	coreutils git
Requires:	shellfu-bash
Requires:	shellfu-bash-core
Requires:	shellfu-bash-extras

%description
saturnin is Shellfu library that helps you easily build toolkit from
various scripts that you may have lying around.  Instead of having a
herd of untamed undocumented and hard-to-share scripts, with help of
saturnin you can easily create and package a meta-command with a set
of discoverable and maintainable sub-commands.

%prep
%setup -q


%build
# %%configure
make %{?_smp_mflags}

%install
%make_install

%files
%doc /usr/local/share/shellfu-bash-saturnin/README.md
/usr/local/share/shellfu/include-bash/saturnin.sh


%changelog

# specfile built with MKit __MKIT_SELF_VERSION__
